﻿<!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 7) | !(IE 8)  ]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<title><?php wp_title( '|', true, 'right' ); ?></title>
	<link href="<?php bloginfo( 'stylesheet_url' ); ?>" rel="stylesheet" type="text/css"/>
	<!--[if lt IE 9]>
	<script src="<?php echo get_template_directory_uri(); ?>/js/html5.js"></script>
	<![endif]-->
	<meta name="viewport" content="width=device-width, initial-scale=1" />
	<link rel="icon" href="t.ico" sizes="16x16" type="image/x-icon">
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<meta name="robots" content="all">
	<meta name="author" content="admin">
	<?php wp_head(); ?>
<script type="text/javascript" src="https://apis.google.com/js/plusone.js"></script>
	<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/jquery.js"></script>
	<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/plugins.js"></script>
</head>
<body <?php body_class(); ?>>

<div id="menu">
<div id="wrapper">
<h1 class="logo"><a class="home-link" href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
	<h2 class="site-description"><?php bloginfo( 'description' ); ?></h2>
<a href="#pull" id="pull">مشاهده منو</a>

<div class="resmenu">
<li class="music"><a href="#">بخش های موزیک</a>
		<ul><li><a href="http://pop-music.ir/category/album">آلبوم موسیقی</a></li>
		<li><a href="http://pop-music.ir/category/music-news">اخبار</a></li>
		<li><a href="http://pop-music.ir/category/titles">تیتراژ</a></li>
		<li><a href="http://pop-music.ir/category/single-music">تک آهنگ</a></li>
		<li><a href="http://pop-music.ir/category/full-album">فول آلبوم</a></li>
		</ul></li>

	<li class="music"><a href="#">سبک موزیک</a>
		<ul>
		<li><a href="http://pop-music.ir/category/single-music/happy-song">آهنگ شاد</a></li>
		<li><a href="http://pop-music.ir/category/single-music/sad-song">آهنگ غمگین</a></li>
		<li><a href="http://pop-music.ir/category/%d8%a8%db%8c-%da%a9%d9%84%d8%a7%d9%85">بی کلام</a></li>
		<li><a href="http://pop-music.ir/category/single-music/traditional-songs">موزیک سنتی</a></li>
<li><a href="http://pop-music.ir/category/%d8%b1%d9%85%db%8c%da%a9%d8%b3">ریمیکس</a></li>
		</ul></li>

	<li class="video"><a href="http://pop-music.ir/category/music-video">ویدئو</a></li>
</div>


<ul class="main">
	<li class="home"><a href="<?php echo esc_url( home_url( '/' ) ); ?>">پاپ موزیک</a></li>
	<li class="music"><a href="#">بخش های موزیک</a>
		<ul><li><a href="http://pop-music.ir/category/album">آلبوم موسیقی</a></li>
		<li><a href="http://pop-music.ir/category/music-news">اخبار</a></li>
		<li><a href="http://pop-music.ir/category/titles">تیتراژ</a></li>
		<li><a href="http://pop-music.ir/category/single-music">تک آهنگ</a></li>
		<li><a href="http://pop-music.ir/category/full-album">فول آلبوم</a></li>
		</ul></li>

	<li class="music"><a href="#">سبک موزیک</a>
		<ul>
		<li><a href="http://pop-music.ir/category/single-music/happy-song">آهنگ شاد</a></li>
		<li><a href="http://pop-music.ir/category/single-music/sad-song">آهنگ غمگین</a></li>
		<li><a href="http://pop-music.ir/category/%d8%a8%db%8c-%da%a9%d9%84%d8%a7%d9%85">بی کلام</a></li>
		<li><a href="http://pop-music.ir/category/single-music/traditional-songs">موزیک سنتی</a></li>
<li><a href="http://pop-music.ir/category/%d8%b1%d9%85%db%8c%da%a9%d8%b3">ریمیکس</a></li>
		</ul></li>

	<li class="video"><a href="http://pop-music.ir/category/music-video">ویدئو</a></li>
<li><a href="http://pop-music.ir/%D8%AA%D9%85%D8%A7%D8%B3%20%D8%A8%D8%A7%20%D9%85%D8%A7/">تماس با ما</a></li>
<li><a href="http://forum.pop-music.ir/">انجمن</a></li>
	<div id="socialoptions">
		<g:plusone size="small" href="<?php the_permalink(); ?>"></g:plusone>
		<a href="#"><img src="<?php bloginfo('template_url'); ?>/images/android.gif"><a>
		<a href="#"><img src="<?php bloginfo('template_url'); ?>/images/ios.gif"><a>
		<a href="<?php echo get_option('home'); ?>/" title="<?php bloginfo('name'); ?>" class="jQueryBookmark"><img src="<?php bloginfo('template_url'); ?>/images/star.gif"><a>
	</div>
	<div id="search">
	<form method="get" id="searchform" action="<?php bloginfo('home'); ?>/">
		<input type="hidden" name="blogs" value="1,5" />
		<input type="text" value="كلمه مورد نظر را اينجا بنويسيد" onfocus="if (this.value == 'كلمه مورد نظر را اينجا بنويسيد') {this.value = '';}" onblur="if (this.value == '') {this.value = 'كلمه مورد نظر را اينجا بنويسيد';}" name="s" id="s" class="searchtext" />
		<input type="submit" id="searchsubmit" value="   " class="searchsubmit"/>
	</form>
	</div>

	<div class="clear"></div>
</ul>

</div>
</div>

<div id="wrapper">

<section class="slideshow">



<div class="slider" id="slider-c-1"><img src="http://pop-music.ir/wp-content/uploads/1.jpg">
<h2 class="desc"><a href="<?php the_permalink() ?>"><?php the_title( ); ?></a></h2></div>
<div class="slider" id="slider-c-2"><img src="http://pop-music.ir/wp-content/uploads/1.jpg">
<h2 class="desc"><a href="<?php the_permalink() ?>"><?php the_title( ); ?></a></h2></div>
<div class="slider" id="slider-c-3"><img src="http://pop-music.ir/wp-content/uploads/1.jpg">
<h2 class="desc"><a href="<?php the_permalink() ?>"><?php the_title( ); ?></a></h2></div>
<div class="slider" id="slider-c-4"><img src="http://pop-music.ir/wp-content/uploads/1.jpg">
<h2 class="desc"><a href="<?php the_permalink() ?>"><?php the_title( ); ?></a></h2></div>
<div class="slider" id="slider-c-5"><img src="http://pop-music.ir/wp-content/uploads/1.jpg">
<h2 class="desc"><a href="<?php the_permalink() ?>"><?php the_title( ); ?></a></h2></div>
<div class="slider" id="slider-c-6"><img src="http://pop-music.ir/wp-content/uploads/1.jpg">
<h2 class="desc"><a href="<?php the_permalink() ?>"><?php the_title( ); ?></a></h2></div>




<div class="sliderc">


<a href="#slider-c-1"><img src="http://pop-music.ir/wp-content/uploads/1.jpg" height="80" width="80"></a>
<a href="#slider-c-2"><img src="http://pop-music.ir/wp-content/uploads/1.jpg" height="80" width="80"></a>
<a href="#slider-c-3"><img src="http://pop-music.ir/wp-content/uploads/1.jpg" height="80" width="80"></a>
<a href="#slider-c-4"><img src="http://pop-music.ir/wp-content/uploads/1.jpg" height="80" width="80"></a>
<a href="#slider-c-5"><img src="http://pop-music.ir/wp-content/uploads/1.jpg" height="80" width="80"></a>
<a href="#slider-c-6"><img src="http://pop-music.ir/wp-content/uploads/1.jpg" height="80" width="80"></a>




</div>

</section>
<div class="clear"></div>